---
include:
  - project: shore/ci-templates
    file: templates/docker-compose.yml

build:
  extends: .compose-build
  tags: [ns4.shore.co.il]
  variables:
    COMPOSE_DOCKER_CLI_BUILD: ""

run:
  extends: .compose-run
  tags: [ns4.shore.co.il]
